<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVATE","Activer");

define("_CONTENTCATEGORIES","Contenu classé par catégories");
define("_COPYRIGHT","Copyright &copy; de");
define("_COPYRIGHT2","Tous droits réservés.");

define("_DEACTIVATE","D&eacute;sactiver");

define("_LISTOFCONTENT","Liste du contenu accessible dans");

define("_NEXT","Page Suivante");
define("_NONCLASSCONT","Contenu non classé");

define("_PAGE","Page");
define("_PAGESLIST","Liste des pages");
define("_PREVIOUS","Page Pr&eacute;c&eacute;dente");
define("_PUBLISHEDON","Publié le");
define("_YOURADMINLIST","Vous êtes un administrateur: voici la liste des pages inactives :");